{% extends "lab_4/layout/base.html" %}

    {% block content %}
    <h1>Portofolio</h1>
    <hr/>
    <style>
    .center_screen {
        position: absolute;
        width: 500px;
        height: 50px;
        top: 50%;
        left: 50%;
        margin-left: -250px; /* margin is -0.5 * dimension */
        margin-top: -25px;
    }
    </style>
    <body style="background:grey">
    <div class= "img">
    {% load static %}
    <left><img src= "https://media.licdn.com/mpr/mpr/shrinknp_200_200/AAEAAQAAAAAAAAl7AAAAJDYwYWE1NDVlLTMyZjctNDM2Zi05MWM3LTNlZGM4NzUwZWI4Ng.jpg"></left>

    <section name="bio">
        <h2>Bio</h2>
        <p>
            {{content}}
        </p>    
    </section>
    <hr/>
    <section name="about_me">
        <h2>List</h2>
        <ul>
            {% for ii in about_me %}
            <li> {{ ii }} </li>
            {% endfor %}
        </ul>
    </section>
    <hr/>
    <section name="form">
        <h2>Send Message</h2>
        <form id="form" method="POST" action="{% url 'lab-4:add_message' %}">
            {% csrf_token %}
            {{ message_form }}
            <br>
            <button type="submit" class="btn btn-default">Submit</button>
        </form>
    </section>

    {% endblock %}

